/*
Theme Name: Princeton Humanities Department
Author: Richard Peng
Author URI: http://www.richardpeng.com
Version: 1.0
Template: princeton
*/
.button:hover {
  color: #444; }

.orange {
  color: inherit; }

p.feature-slider__excerpt {
	margin-bottom:20px !important;
}
body.home:not(.mobile-menu-active) .header__wrapper {
    margin-top: -137.17px!important;
}
body.home:not(.mobile-menu-active) .body-content {
    margin-top: 134.17px!important;
    min-height: 100%;
}
